Subject: MOPAC nonlinear prop

From: <[email-masked]>
Date: Thu, 21 Sep 95 13:02:53 LCL

The calculation of polarisabilities and hyperpolarisabilities was originally
 programmed into MOPAC by prof. Henry A.Kurz(univ of Memphis). The equations
 are given in full in J. Comp Chem vol 11 page 82(1990). The main thing needed
  to get good results is enough diffuse functions of the right type.A number
   of calc with varying numbers of diffuse func should be done on a model
 compound. I am not sure whether this is allowed in Mopac or not. Check
    on something like ethylene or benzene for which there are very good
    ab initio calc. JEB